<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.341999053955</MDI>
      <MDI key="STATISTICS_MEAN">-6.79848119471</MDI>
      <MDI key="STATISTICS_MINIMUM">-31.780000686646</MDI>
      <MDI key="STATISTICS_STDDEV">9.5256319934079</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
